#SenderAddress=sidhu@glue.umd.edu
#ReceiverAddress=tsidhu@umiacs.umd.edu
#ServerAddress=smtp.glue.umd.edu

SenderAddress=ezotkina@soconfidence.com
#ReceiverAddress=ezotkina@umiacs.umd.edu
ServerAddress=smtp.umiacs.umd.edu

SendBugReports=false
